RS-485 (and RS-422) transceiver connection definition

## Macros

#define | BUSVOODOO_RS485_RE_PORT C
| RS-485 pin to enable receiver (active low, pulled up)
#define | BUSVOODOO_RS485_RE_PIN 13
| RS-485 pin to enable receiver (active low, pulled up)
#define | BUSVOODOO_RS485_DE_PORT C
| RS-485 pin to enable transmitter (active high, pulled low)
#define | BUSVOODOO_RS485_DE_PIN 14
| RS-485 pin to enable transmitter (active high, pulled low)
#define | BUSVOODOO_RS485_TX_PORT A
| RS-485 Transmit output pin.
#define | BUSVOODOO_RS485_TX_PIN 2
| RS-485 Transmit output pin.
#define | BUSVOODOO_RS485_RX_PORT A
| RS-485 Receive input pin.
#define | BUSVOODOO_RS485_RX_PIN 3
| RS-485 Receive input pin.

## Detailed Description